@media(max-width:1199px) {
    .mega-menu {
        width: 100%;
                transform:unset;

    }
  
}

@media(max-width:991px) {
    
    .social-icons {
        justify-content: center;
        margin-top: 10px;
    }

    .consultation-btn {
        width: 100%;
        margin-top: 15px;
    }

    .hero-section {
        padding: 80px 0;
    }

    .hero-stats {
        flex-wrap: wrap;
        gap: 20px;
    }

    .floating-card {
        display: none;
    }

    .legal-page {
        position: relative;
    }

    .legal-hero::after {
        z-index: 1;
    }

    .legal-hero .container {
        position: relative;
        z-index: 2;
    }
}

@media(max-width:768px) {
    body {
        font-size: 14px;
    }

    a,
    i,
    p,
    span {
        font-size: 1rem !important;
    }

    .section-title {
        font-size: 34px;
    }

    .footer-bottom {
        text-align: center;
    }

    .footer-about {
        max-width: 100%;
    }

    .footer-bottom .text-md-end {
        text-align: center !important;
        margin-top: 10px;
    }

    .edf-btn {
        padding: .5rem;
    }

    .edf-btn i {
        font-size: .875rem;
    }

    .edf-hero-title {
        font-size: 3rem;
    }

    .edf-hero-subtitle {
        font-size: 1.6rem;
    }

    .logo-slide-section {
        padding: 70px 0;
    }

    .logo-slide-heading h2 {
        font-size: 32px;
    }

    .logo-slide-center-card {
        grid-column: span 1;
        min-height: 180px;
    }

    .logo-slide-center-card h3 {
        font-size: 50px;
    }

    .logo-slide-card {
        height: 100px;
    }

    .logo-slide-card img {
        max-width: 90px;
    }

    .logo-slide-heading h2 {
        font-size: 2rem;
    }

    .program-section {
        padding: 1.5rem 0 !important;
    }

    h2 {
        font-size: 1.2rem !important;
    }

    .neo-card {
        padding: 16px;
    }

    .neo-icon {
        width: 45px;
        height: 45px;
    }

    .about-cta {
        padding: 20px 0 70px;
    }

    .logo-slide-card:nth-child(even) {
        transform: unset;
    }

    .logo-slide-card:nth-child(odd) {
        transform: unset;
    }

    .consultation-modal .form-label {
        font-size: 1rem;
    }

    .consultation-modal .form-control,
    .consultation-modal .form-select {
        height: 48px;
    }

    .consultation-modal textarea.form-control {
        height: 75px;
    }

    .blog-grid {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (max-width:576px) {

    .blog-grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .footer-bottom {
        margin-top: 25px;
    }

}

@media (max-width: 1200px) {

    .mega-menu2 {
        width: 340px;
    }

}

/* ===============================
   Tablet
================================ */

@media (max-width: 992px) {

    .mega-menu2 {
        width: 320px;
        left: 50% !important;
        transform: translateX(-50%);
    }

}

/* ===============================
   Mobile
================================ */

@media (max-width: 768px) {

    .mega-menu2 {
        position: static !important;
        width: 100%;
        max-width: 100%;
        transform: none;
        border-radius: 12px;
        margin-top: 10px;
        box-shadow: none;
    }

    .mega-menu2 .dropdown-item {
        padding: 12px 15px;
    }

    .mega-menu2 img {
        width: 36px;
        height: 36px;
    }

    .mega-menu h6 {
        margin: 15px;
        font-size: 15px;
    }

}

/* ===============================
   Small Mobile
================================ */

@media (max-width: 480px) {

    .mega-menu2 .dropdown-item {
        gap: 10px;
        padding: 10px 12px;
    }

    .mega-menu2 img {
        width: 32px;
        height: 32px;
    }

    .mega-menu2 .dropdown-item h6,
    .mega-menu2 .dropdown-item h5 {
        font-size: 15px;
    }

    .mega-menu2 .dropdown-item p,
    .mega-menu2 .dropdown-item small {
        font-size: 13px;
    }

}